<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'eu', version '3.2'.
 *
 * @package     cachestore_redis
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'Gako-aurrizkia';
$string['prefix_help'] = 'Aurrizki hau Redis zerbitzariko gakoen izen guztietan erabiliko da.
* Zerbitzari hau erabiltzen duen Moodle instantzia bakarra baduzu, hemen lehenetsitako balioa utzi dezakezu.
* Luzera mugak direla-eta, hemen gehienez 5 karaktere baimentzen dira.';
$string['prefixinvalid'] = 'Aurrizki baliogabea. Bakarrik erabil ditzakezu ondokoak: a-z A-Z 0-9-_.';
$string['server'] = 'Zerbitzaria';
$string['server_help'] = 'Hemen erabiliko den Redis zerbitzariaren ostalari-izena edo IP helbidea zehazten da.';
$string['test_server'] = 'Proba-zerbitzaria';
$string['test_server_desc'] = 'Probetarako erabiliko den Redis zerbitzaria';
