<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'eu', version '3.2'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_comment'] = 'Gehitu iruzkina';
$string['approve'] = 'Onartu';
$string['approve_toggle'] = 'Onartu/Baztertu';
$string['approved'] = '✓';
$string['approved_column_name'] = 'Onartuta';
$string['approveselectedscheck'] = 'Ziur zaude hurrengo galderak onartu/baztertu nahi dituzula?<br /><br />{$a}';
$string['average_column_name'] = 'Batez bestekoa';
$string['comment_column_name'] = 'Iruzkinak';
$string['comment_help'] = 'Idatzi iruzkin bat';
$string['comment_help_help'] = 'Idatzi iruzkin bat galderari';
$string['createnewquestion'] = 'Sortu galdera  berria';
$string['createnewquestionfirst'] = 'Sortu lehen galdera';
$string['creator_anonym_firstname'] = 'Anonimoa';
$string['creator_anonym_lastname'] = 'Ikaslea';
$string['difficulty_all_column_name'] = 'Komunitatearentzako Zailtasuna';
$string['difficulty_level_column_name'] = 'Zailtasuna';
$string['difficulty_title'] = 'Zailtasun-barra';
$string['emailapprovedbody'] = 'Kaixo  {$a->recepientname},

\'{$a->coursename}\' ikastaroko \'{$a->modulename}\' Ikasle Galdetegia jarduerako zure \'{$a->questionname}\' galdera onartua izan da (\'{$a->actorname}\' - \'{$a->timestamp}\').

Zure galdera berrikusi dezakezu hemen: {$a->questionurl}.';
$string['emailapprovedsmall'] = '{$a->actorname}-(e)k zure \'{$a->questionname}\' galdera onartu du.';
$string['emailapprovedsubject'] = 'Galdera onartua izan da: {$a->questionname}';
$string['emailchangedbody'] = 'Kaixo  {$a->recepientname},

\'{$a->coursename}\' ikastaroko \'{$a->modulename}\' Ikasle Galdetegia jarduerako zure \'{$a->questionname}\' galdera aldatua izan da (\'{$a->actorname}\' - \'{$a->timestamp}\').

Zure galdera berrikusi dezakezu hemen: {$a->questionurl}.';
$string['emailchangedsmall'] = '{$a->actorname}-(e)k zure \'{$a->questionname}\' galdera aldatu du.';
$string['emailchangedsubject'] = 'Galdera aldatua izan da: {$a->questionname}';
$string['emailcommentaddedbody'] = 'Kaixo,  {$a->recepientname}:

\'{$a->coursename}\' ikastaroko \'{$a->modulename}\' Ikasle Galdetegia jarduerako zure \'{$a->questionname}\' galderari iruzkina egin zaio (\'{$a->actorname}\' - \'{$a->timestamp}\').

Iruzkina hau da: \'{$a->commenttext}\'

Zure galdera berrikusi dezakezu hemen: {$a->questionurl}.';
$string['emailcommentaddedsmall'] = '{$a->actorname}-(e)k zure \'{$a->questionname}\' galderari iruzkina egin dio.';
$string['emailcommentaddedsubject'] = 'Galderari iruzkina egin zaio: {$a->questionname}';
$string['emailcommentdeletedbody'] = 'Kaixo,  {$a->recepientname}:

\'{$a->coursename}\' ikastaroko \'{$a->modulename}\' Ikasle Galdetegia jarduerako zure \'{$a->questionname}\' galderari egindako  \'{$a->commenttime}\' iruzkina ezabatua izan da (\'{$a->actorname}\' - \'{$a->timestamp}\').

Iruzkina hau zen: \'{$a->commenttext}\'

Zure galdera berrikusi dezakezu hemen: {$a->questionurl}.';
$string['emailcommentdeletedsmall'] = '{$a->actorname}(e)k zure \'{$a->questionname}\' galderari egindako iruzkina ezabatu du.';
$string['emailcommentdeletedsubject'] = 'Galderaren iruzkina ezabatua izan da: {$a->questionname}';
$string['emaildeletedbody'] = 'Kaixo,  {$a->recepientname}:

\'{$a->coursename}\' ikastaroko \'{$a->modulename}\' Ikasle Galdetegia jarduerako zure \'{$a->questionname}\' galdera ezabatua izan da (\'{$a->actorname}\' - \'{$a->timestamp}\').';
$string['emaildeletedsmall'] = '{$a->actorname}-(e)k zure \'{$a->questionname}\' galdera ezabatu du.';
$string['emaildeletedsubject'] = 'Galdera ezabatua izan da: {$a->questionname}';
$string['emailminecommentdeletedbody'] = 'Kaixo,  {$a->recepientname}:

\'{$a->coursename}\' ikastaroko \'{$a->modulename}\' Ikasle Galdetegia jarduerako \'{$a->questionname}\' galderari zuk egindako \'{$a->commenttime}\' iruzkina ezabatua izan da (\'{$a->actorname}\' - \'{$a->timestamp}\').

Iruzkina hau zen: \'{$a->commenttext}\'

Zure galdera berrikusi dezakezu hemen: {$a->questionurl}.';
$string['emailminecommentdeletedsmall'] = '{$a->actorname}(e)k \'{$a->questionname}\' galderari zuk egindako iruzkina ezabatu du.';
$string['emailminecommentdeletedsubject'] = 'Galderaren iruzkina ezabatua izan da: {$a->questionname}';
$string['emailunapprovedbody'] = 'Kaixo  {$a->recepientname},

\'{$a->coursename}\' ikastaroko \'{$a->modulename}\' Ikasle Galdetegia jarduerako zure \'{$a->questionname}\' galderaren onarpena kendu izan da (\'{$a->actorname}\' - \'{$a->timestamp}\').

Zure galdera berrikusi dezakezu hemen: {$a->questionurl}.';
$string['emailunapprovedsmall'] = '{$a->actorname}-(e)k \'{$a->questionname}\' galderaren onarpena kendu du.';
$string['emailunapprovedsubject'] = 'Galderaren onarpena kendu da: {$a->questionname}';
$string['filter'] = 'Iragazkia';
$string['filter_ishigher'] = 'Handiagoa da';
$string['filter_islower'] = 'Txikiagoa da';
$string['filter_label_approved'] = 'Onartutako galderak';
$string['filter_label_comment'] = 'Iruzkinak';
$string['filter_label_createdate'] = 'Sorrera';
$string['filter_label_difficulty_level'] = 'Zailtasuna';
$string['filter_label_fast_filters'] = 'Galderentzako iragazki azkarra';
$string['filter_label_firstname'] = 'Izena';
$string['filter_label_myattempts'] = 'Nire saiakerak';
$string['filter_label_mydifficulty'] = 'Nire zailtasuna';
$string['filter_label_mylastattempt'] = 'Nire azken saiakera';
$string['filter_label_myrate'] = 'Nire puntuazioa';
$string['filter_label_onlyapproved'] = 'Onartuta';
$string['filter_label_onlyapproved_help'] = 'Zure irakasleak onartutako galderak';
$string['filter_label_onlydifficult'] = 'Guztientzako zailtasuna';
$string['filter_label_onlydifficult_help'] = 'Batez besteko %{$a} zailtasuna baino gehiago duen galdera';
$string['filter_label_onlydifficultforme'] = 'Niretzako zailtasuna';
$string['filter_label_onlydifficultforme_help'] = 'Nire zailtasunaren %{$a} baino gehiago duen galdera';
$string['filter_label_onlygood'] = 'Ondo';
$string['filter_label_onlygood_help'] = 'Gutxienez batez besteko {$a} izarreko puntuazioa duen galdera';
$string['filter_label_onlymine'] = 'Nirea';
$string['filter_label_onlymine_help'] = 'Nik sortutako galderak.';
$string['filter_label_onlynew'] = 'Erantzun gabekoa';
$string['filter_label_onlynew_help'] = 'Oraindik erantzun ez dituzun galderak';
$string['filter_label_practice'] = 'Saiakerak';
$string['filter_label_question'] = 'Galderaren izenburua';
$string['filter_label_questiontext'] = 'Galderaren edukia';
$string['filter_label_rates'] = 'Puntuazioa';
$string['filter_label_show_mine'] = 'Nire galderak';
$string['filter_label_surname'] = 'Abizena';
$string['filter_label_tags'] = 'Etiketa';
$string['finish_button'] = 'Amaiera';
$string['lastattempt_right'] = '✓';
$string['lastattempt_wrong'] = '✗';
$string['latest_column_name'] = 'Azkena';
$string['messageprovider:approved'] = 'Galdera-onarpenen jakinarazpena';
$string['messageprovider:changed'] = 'Galdera-aldaketen jakinarazpena';
$string['messageprovider:commentadded'] = 'Iruzkina egin izanaren jakinarazpena';
$string['messageprovider:commentdeleted'] = 'Iruzkina ezabatu izanaren jakinarazpena';
$string['messageprovider:deleted'] = 'Galdera ezabatu izanaren jakinarazpena';
$string['messageprovider:minecommentdeleted'] = 'Nire iruzkina ezabatu izanaren jakinarazpena';
$string['messageprovider:unapproved'] = 'Galdera baztertu izanaren jakinarazpena';
$string['mine_column_name'] = 'Nirea';
$string['modulename'] = 'Ikasle-Galdetegia';
$string['modulename_help'] = 'Ikasle-Galdetegia jarduerak ikasleei beste partaideentzako galderak gehitzeko aukera ematen die. Ikasle-Galdetegiaren aurrebistan ikasleek galderak iragazi ditzakete. Iragazitako galderak praktikatzeko ere erabili ditzakete. Irakasleak egilearen zutabea anonimo bihurtzeko aukera du.<br><br>Ikasle-Galdetegiak ikasleei puntuak ematen dizkie praktikatzeko galderak sortzera bultzatzeko. Puntuak ranking-aren taulan erakusten dira.<br><br>Informazio gehiago izateko irakurri <a href="https://studentquiz.hsr.ch/docs/">Ikasle-Galdetegiaren dokumentazioa</a>.';
$string['modulenameplural'] = 'Ikasle-Galdetegia';
$string['myattempts_column_name'] = 'Nire Saiakerak';
$string['mydifficulty_column_name'] = 'Nire Zailtasuna';
$string['mylastattempt_column_name'] = 'Nire Azken Saiakera';
$string['myrate_column_name'] = 'Nire Puntuazioa';
$string['nav_export'] = 'Esportatu';
$string['nav_import'] = 'Inportatu';
$string['needtoallowatleastoneqtype'] = 'Gutxienez galdera-mota bat baimendu behar duzu';
$string['next_button'] = 'Hurrengoa';
$string['no_comment'] = 'e.a.';
$string['no_comments'] = 'Iruzkinik ez';
$string['no_difficulty_level'] = 'e.a.';
$string['no_myattempts'] = 'e.a.';
$string['no_mydifficulty'] = 'e.a.';
$string['no_mylastattempt'] = 'e.a.';
$string['no_myrate'] = 'e.a.';
$string['no_practice'] = 'e.a.';
$string['no_questions_add'] = 'Ez dago galderarik Ikasle-Galdetegian. Nahi baduzu galdera batzuk gehitu ditzakezu.';
$string['no_questions_filter'] = 'Ez dago zure iragazkia betetzen duen galderarik. Berrabiarazi iragazkia denak ikusteko.';
$string['no_questions_selected_message'] = 'Galdetegia hasteko aukeratu gutxienez galdera bat, mesedez.';
$string['no_rates'] = 'e.a.';
$string['no_tags'] = 'e.a.';
$string['not_approved'] = '✗';
$string['number_column_name'] = 'Kopurua';
$string['pagesize'] = 'Orriaren tamaina:';
$string['please_enrole_message'] = 'Zure aurrerapen pertsonala ikusteko, ikastaroan matrikulatu zaitez, mesedez.';
$string['pluginadministration'] = 'Ikasle-Galdetegiaren Kudeaketa';
$string['pluginname'] = 'Ikasle-Galdetegia';
$string['practice_column_name'] = 'Saiakerak';
$string['previous_button'] = 'Aurrekoa';
$string['privacy:metadata:studentquiz_attempt'] = 'Erabiltzaile batek galdera-multzo bat erantzuteko saiakera bat adierazten du.';
$string['privacy:metadata:studentquiz_attempt:categoryid'] = 'Kategoriaren IDa.';
$string['privacy:metadata:studentquiz_attempt:questionusageid'] = 'Galdera-erabileraren IDa.';
$string['privacy:metadata:studentquiz_attempt:studentquizid'] = 'IkasteGaldetegiaren IDa.';
$string['privacy:metadata:studentquiz_attempt:userid'] = 'Erabiltzailearen IDa.';
$string['privacy:metadata:studentquiz_comment'] = 'Galderen iruzkinen gordailua.';
$string['privacy:metadata:studentquiz_comment:comment'] = 'Galderaren iruzkina.';
$string['privacy:metadata:studentquiz_comment:created'] = 'Iruzkina sortu zeneko unea.';
$string['privacy:metadata:studentquiz_comment:questionid'] = 'Galderaren IDa.';
$string['privacy:metadata:studentquiz_comment:userid'] = 'Erabiltzailearen IDa.';
$string['privacy:metadata:studentquiz_practice'] = 'Galdetegi-praktiken gordailua.';
$string['privacy:metadata:studentquiz_practice:quizcoursemodule'] = 'Galdetegia ikastaro-modulua.';
$string['privacy:metadata:studentquiz_practice:studentquizcoursemodule'] = 'IkasleGaldetegia ikastaro-modulua.';
$string['privacy:metadata:studentquiz_practice:userid'] = 'Erabiltzailearen IDa.';
$string['privacy:metadata:studentquiz_progress'] = 'Galdera honetako ikaslearen aurrerapena gordetzen du.';
$string['privacy:metadata:studentquiz_progress:attempts'] = 'Galdera hau erantzuteko saiakera-kopurua.';
$string['privacy:metadata:studentquiz_progress:correctattempts'] = 'Erantzun zuzenen kopurua.';
$string['privacy:metadata:studentquiz_progress:lastanswercorrect'] = '0: azken erantzuna okerra edo baliogabea izan zen, 1: azken erantzuna zuzena izan zen.';
$string['privacy:metadata:studentquiz_progress:questionid'] = 'Galderaren IDa.';
$string['privacy:metadata:studentquiz_progress:studentquizid'] = 'IkasleGaldetegiaren IDa.';
$string['privacy:metadata:studentquiz_progress:userid'] = 'Erabiltzailearen IDa.';
$string['privacy:metadata:studentquiz_rate'] = 'Galderen puntuazioak gordetzen ditu.';
$string['privacy:metadata:studentquiz_rate:questionid'] = 'Galderaren IDa.';
$string['privacy:metadata:studentquiz_rate:rate'] = 'Galderaren puntuazioa.';
$string['privacy:metadata:studentquiz_rate:userid'] = 'Erabiltzailearen IDa.';
$string['progress_bar_caption'] = 'Zure aurrerapena Ikasle-Galdetegia jarduera honetan';
$string['questions'] = 'galderak';
$string['questionsinuse'] = '(* Asterisko batekin markatutako galderak dagoeneko galdetegi batzuetan erabiltzen ari dira.)';
$string['ranking_block_title'] = 'Ranking-a';
$string['rankingsettingsdescription'] = 'Hemen zehazten dituzun balioek ikasle-galdetegi berria sortzean ezarpenetan agertzen diren ranking-eko balio lehenetsiak zehazten dituzte.';
$string['rankingsettingsheader'] = 'Ranking-aren ezarpenak';
$string['rate_all_column_name'] = 'Komunitatearen Puntuazioa';
$string['rate_column_name'] = 'Puntuazioa';
$string['rate_error'] = 'Puntuatu ezazu, mesedez';
$string['rate_help'] = 'Puntuatu galdera hau';
$string['rate_help_help'] = 'Puntuatu galdera hau. \\n Izar batek oso gaizki esan nahi du eta 5 izar oso ondo.';
$string['rate_points'] = 'Puntuak';
$string['rate_title'] = 'Puntuazioa';
$string['ratingbar_title'] = 'Puntuazio-barra';
$string['reportquiz_admin_title'] = 'Ikasleen estatistikak';
$string['reportquiz_stats_all_last_attempt_correct'] = 'Komunitatearen azken erantzun zuzenen batez bestekoa';
$string['reportquiz_stats_all_last_attempt_incorrect'] = 'Komunitatearen azken erantzun okerren batez bestekoa';
$string['reportquiz_stats_all_percentage_correct_answers'] = 'Komunitatearen azken erantzun zuzenen ehunekoaren batez bestekoa';
$string['reportquiz_stats_all_percentage_correct_answers_help'] = 'Erantzun zuzenen batura / erantzun guztien batura.';
$string['reportquiz_stats_all_progress'] = 'Komunitatearen batez besteko Aurrerapena';
$string['reportquiz_stats_all_progress_help'] = 'Komunitatearen batez besteko Aurrerapena, partaide guztiak kontuan hartuta.';
$string['reportquiz_stats_all_question_attempts_correct'] = 'Komunitatearen erantzun zuzenen batez bestekoa';
$string['reportquiz_stats_all_question_attempts_incorrect'] = 'Komunitatearen erantzun okerren batez bestekoa';
$string['reportquiz_stats_all_questions_answered'] = 'Erantzun guztien Komunitateko batez bestekoa';
$string['reportquiz_stats_all_questions_answered_help'] = 'Erantzun guztien Komunitateko batez bestekoa, partaide guztiak kontuan hartuta.';
$string['reportquiz_stats_all_questions_approved'] = 'Onartutako galdera kopurua';
$string['reportquiz_stats_all_questions_approved_help'] = 'Irakasleek galderen egokitasuna egiaztatu eta galderak onartu ditzakete. Balio hau Ikasle-Galdetegi honetan onartutako galderen kopurua da.';
$string['reportquiz_stats_all_questions_created'] = 'Ikasle-Galdetegi honetako galdera kopurua';
$string['reportquiz_stats_all_questions_created_help'] = 'Komunitateak sortutako galdera kopurua';
$string['reportquiz_stats_all_rates_average'] = 'Galdera guztien batez besteko puntuazioa';
$string['reportquiz_stats_all_rates_average_help'] = 'Galdera bakoitzaren puntuazioa komunitateak emandako izar kopuruaren batez bestekoa da. Adibidez: komunitateak 4 galdera sortu ditu. Komunitateak A galderari 3 izar, B galderari 4 izar, D galderari 2 izar eta D galderari 5 izar eman badizkio galdera guztien batez bestekoa 3,5 da.';
$string['reportquiz_stats_own_last_attempt_correct'] = 'Zure azken erantzun zuzenen kopurua';
$string['reportquiz_stats_own_last_attempt_incorrect'] = 'Zure azken erantzun okerren kopurua';
$string['reportquiz_stats_own_percentage_correct_answers'] = 'Zure erantzun zuzenen ehunekoa';
$string['reportquiz_stats_own_percentage_correct_answers_help'] = 'Ikasle-Galdetegi honetan eman dituzun erantzun guztien arteko erantzun zuzenen ehunekoa. Partzialki zuzen erantzundako galderak oker gisa zenbatzen dira.';
$string['reportquiz_stats_own_progress'] = 'Zure Aurrerapena';
$string['reportquiz_stats_own_progress_help'] = 'Ikasle-Galdetegi honetan eman dituzun erantzun guztien azken saiakeretako erantzun zuzenen ehunekoa. Partzialki zuzen erantzundako galderak oker gisa zenbatzen dira.';
$string['reportquiz_stats_own_question_attempts_correct'] = 'Zure erantzun zuzenak guztira';
$string['reportquiz_stats_own_question_attempts_incorrect'] = 'Zure erantzun okerrak guztira';
$string['reportquiz_stats_own_questions_answered'] = 'Zure erantzun guztien kopurua';
$string['reportquiz_stats_own_questions_answered_help'] = 'Ikasle-Galdetegi honetan eman dituzun erantzun guztien kopurua.';
$string['reportquiz_stats_own_questions_approved'] = 'Zure onartutako galderen kopurua';
$string['reportquiz_stats_own_questions_approved_help'] = 'Irakasleek galderen egokitasuna egiaztatu eta galderak onartu ditzakete. Balio hau Ikasle-Galdetegi honetan onartutako zure galderen kopurua da.';
$string['reportquiz_stats_own_questions_created'] = 'Zuk egindako galdera kopurua';
$string['reportquiz_stats_own_questions_created_help'] = 'Ikasle-Galdetegi honetan zuk sortutako galdera kopurua';
$string['reportquiz_stats_own_rates_average'] = 'Zuk jasotako batez besteko puntuazioa';
$string['reportquiz_stats_own_rates_average_help'] = 'Galdera bakoitzaren puntuazioa komunitateak emandako izar kopuruaren batez bestekoa da. Adibidez: zuk 4 galdera sortu dituzu. Komunitateak A galderari 3 izar, B galderari 4 izar, D galderari 2 izar eta D galderari 5 izar eman badizkio zure batez besteko puntuazioa 3,5 da.';
$string['reportquiz_stats_title'] = 'Estatistikak';
$string['reportquiz_total_attempt'] = 'Erabiltzaileak galdetegian egindako saiakera kopurua';
$string['reportquiz_total_obtained_marks'] = 'Puntuazioa guztira';
$string['reportquiz_total_questions_answered'] = 'Erantzunak guztira';
$string['reportquiz_total_questions_right'] = 'Erantzun zuzenak guztira';
$string['reportquiz_total_questions_wrong'] = 'Erantzun okerrak';
$string['reportquiz_total_users'] = 'Partaide kopurua';
$string['reportrank_table_column_approvedquestions'] = 'Puntuak onartutako galderentzat';
$string['reportrank_table_column_communitystatus'] = 'Komunitatearen Estatistikak';
$string['reportrank_table_column_correctanswers'] = 'Erantzun zuzenak';
$string['reportrank_table_column_countquestions'] = 'Puntuak sortutako galderentzat';
$string['reportrank_table_column_description'] = 'Deskribapena';
$string['reportrank_table_column_factor'] = 'Puntuazioa';
$string['reportrank_table_column_fullname'] = 'Izen osoa';
$string['reportrank_table_column_incorrectanswers'] = 'Erantzun Okerrak';
$string['reportrank_table_column_lastcorrectanswers'] = 'Azken saiakera zuzenen puntuak';
$string['reportrank_table_column_lastincorrectanswers'] = 'Azken saiakera okerren puntuak';
$string['reportrank_table_column_points'] = 'Puntuak';
$string['reportrank_table_column_progress'] = 'Zure aurrerapena';
$string['reportrank_table_column_quantifier_name'] = 'Izena';
$string['reportrank_table_column_rank'] = 'Postua';
$string['reportrank_table_column_summeanrates'] = 'Izarrak jasotzeagatiko puntuak';
$string['reportrank_table_column_total_points'] = 'Puntuak guztira';
$string['reportrank_table_column_value'] = 'Balioa';
$string['reportrank_table_column_yourstatus'] = 'Zure Estatistika pertsonalak';
$string['reportrank_table_quantifier_caption'] = 'Nola kalkulatzen dira zure puntuak';
$string['reportrank_table_title'] = 'Ikasleen ranking-a - 10 onenak';
$string['reportrank_table_title_for_manager'] = 'Ikasleen ranking-a';
$string['reportrank_title'] = 'Ranking-a';
$string['review_button'] = 'Berrikusi';
$string['settings_allowallqtypes'] = 'Baimendu galdera-mota guztiak';
$string['settings_allowedqtypes'] = 'Baimendutako galdera-motak';
$string['settings_allowedqtypes_help'] = 'Hemen baimendutako galdera-motak zehaztu behar dituzu';
$string['settings_anonymous'] = 'Ikasleak anonimo bihurtzea';
$string['settings_anonymous_help'] = 'Ikasleek ezin dute besteen izenik ikusi.';
$string['settings_anonymous_label'] = 'Ikasleak anonimo bihurtu';
$string['settings_approvedquantifier'] = 'Onartutako galderentzako puntuazioa';
$string['settings_approvedquantifier_help'] = 'Puntuak onartutako galdera bakoitzarengatik';
$string['settings_approvedquantifier_label'] = 'Puntuak onartutako galdera bakoitzarengatik';
$string['settings_lastcorrectanswerquantifier'] = 'Azken erantzun zuzenentzako puntuazioa';
$string['settings_lastcorrectanswerquantifier_help'] = 'Puntuak azken saiakerako erantzun zuzen bakoitzarengatik';
$string['settings_lastcorrectanswerquantifier_label'] = 'Puntuak azken erantzun zuzenengatik';
$string['settings_lastincorrectanswerquantifier'] = 'Azken erantzun okerrentzako puntuazioa';
$string['settings_lastincorrectanswerquantifier_help'] = 'Puntuak azken saiakerako erantzun oker edo partzialki oker bakoitzarengatik';
$string['settings_lastincorrectanswerquantifier_label'] = 'Puntuak azken erantzun okerrengatik';
$string['settings_questionquantifier'] = 'Sortutako galderentzako puntuazioa';
$string['settings_questionquantifier_help'] = 'Puntuak sortutako galdera bakoitzarengatik';
$string['settings_questionquantifier_label'] = 'Puntuak sortutako galdera bakoitzarengatik';
$string['settings_quizpracticebehaviour'] = 'Puntuazioa eman eta iruzkinak egitea';
$string['settings_quizpracticebehaviour_help'] = 'Baimendu ikasleek saiakera egin bitartean galderak puntuatu eta iruzkinak egitea';
$string['settings_quizpracticebehaviour_label'] = 'Puntuazioa eman eta iruzkinak egitea';
$string['settings_ratequantifier'] = 'Puntuazioaren balioa';
$string['settings_ratequantifier_help'] = 'Puntuak jasotako izar bakoitzarengatik';
$string['settings_ratequantifier_label'] = 'Galdera batek jasotako izar kopuruaren batez bestekoaren biderkatzailea';
$string['settings_removeqbehavior'] = 'Kendu Ikasle-Galdetegia galdera-jokaera plugina';
$string['settings_removeqbehavior_help'] = 'Informazio hau eguneratzean baino ez da agertuko. Gure Ikasle-Galdetegiko galdera-jokaera plugina instalatuta daukazula antzeman dugu. Aurrerantzean plugin hau ez da behar eta beraz automatikoki ezabatzen saiatuko gara. Ezarpen hau oraindik ikusten baduzu, mesedez Ikasle-Galdetegiko galdera-jokaera plugina eskuz desinstalatu ezazu <a href="{$a}">hemen</a>.';
$string['settings_removeqbehavior_label'] = 'Kendu Ikasle-Galdetegia galdera-jokaera plugina';
$string['show_less'] = 'Erakutsi gutxiago';
$string['show_more'] = 'Erakutsi gehiago';
$string['slot_of_slot'] = '{$a->slot}. galdera multzo honetako {$a->slots}(e)tik';
$string['start_quiz_button'] = 'Hasi Galdetegia';
$string['statistic_block_approvals'] = 'Onartutako galderak';
$string['statistic_block_created'] = 'Sortutako galderak';
$string['statistic_block_progress_available'] = 'Eskuragarri dauden galderak';
$string['statistic_block_progress_last_attempt_correct'] = 'Azken saiakerako zuzenak';
$string['statistic_block_progress_last_attempt_incorrect'] = 'Azken saiakerako okerrak';
$string['statistic_block_progress_never'] = 'Inoiz erantzun gabeko galderak';
$string['statistic_block_title'] = 'Nire Aurrerapena';
$string['studentquiz'] = 'ikasle-galdetegia';
$string['studentquiz:addinstance'] = 'Gehitu Ikasle-Galdetegiaren instantzia berria';
$string['studentquiz:emailnotifyapproved'] = 'Galdera-onarpenen jakinarazpena';
$string['studentquiz:emailnotifychanged'] = 'Galdera-aldaketen jakinarazpena';
$string['studentquiz:emailnotifycommentadded'] = 'Iruzkina egin izanaren jakinarazpena';
$string['studentquiz:emailnotifycommentdeleted'] = 'Iruzkina ezabatu izanaren jakinarazpena';
$string['studentquiz:emailnotifydeleted'] = 'Galdera ezabatu izanaren jakinarazpena';
$string['studentquiz:manage'] = 'Moderatu galderak Ikasle-Galdetegian';
$string['studentquiz:previewothers'] = 'Aurreikusi Ikasle-Galdetegiko besteen galderak';
$string['studentquiz:submit'] = 'Bidali galderak Ikasle-Galdetegian';
$string['studentquiz:unhideanonymous'] = 'Benetako izenak ikusi ditzake anonimotasuna gaituta badago ere';
$string['studentquiz:view'] = 'Ikusi galderak Ikasle-Galdetegian';
$string['studentquizname'] = 'Ikasle-Galdetegiaren Izena';
$string['studentquizname_help'] = 'Ikasle-Galdetegi jardueran honen izena';
$string['tags'] = 'Etiketak';
$string['task_delete_quiz_after_migration'] = 'Ezabatu galdetegi-jarduerak inportatze-plugin batetik edo eguneraketa baten datuen migrazioaren ondoren.';
$string['unapprove'] = 'Baztertu';
