<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'eu', version '3.2'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ekintzak';
$string['activities'] = 'Jarduerak';
$string['addcohorts'] = 'Gehitu kohorteak';
$string['addcohortstosync'] = 'Gehitu kohorteak sinkronizatzeko';
$string['addcompetency'] = 'Gehitu konpetentzia';
$string['addcoursecompetencies'] = 'Gehitu konpetentziak ikastarora';
$string['addcrossreferencedcompetency'] = 'Gehitu erreferentzia gurutzatuko gaitasuna';
$string['addingcompetencywillresetparentrule'] = 'Gaitasun berri bat gehitzeak  \'{$a}\'-(e)an zehaztutako araua ezabatuko du. Jarraitu nahi duzu?';
$string['addnewcompetency'] = 'Gehitu beste konpetentzia bat';
$string['addnewcompetencyframework'] = 'Gehitu beste konpetentzia-marko bat';
$string['addnewplan'] = 'Gehitu beste ikasketa-plan bat';
$string['addnewtemplate'] = 'Gehitu ikasketa-plan txantiloi berria';
$string['addnewuserevidence'] = 'Gehitu beste ebidentzia bat';
$string['addtemplatecompetencies'] = 'Gehitu konpetentziak ikasketa-planerako txantiloira';
$string['aisrequired'] = '\'{$a}\' beharrezkoa da';
$string['aplanswerecreated'] = '{$a} ikasketa-planak sortu dira.';
$string['aplanswerecreatedmoremayrequiresync'] = '{$a} ikasketa-plan sortu dira; hurrengo sinkronizazioan gehiago sortuko dira.';
$string['assigncohorts'] = 'Esleitu kohorteak';
$string['averageproficiencyrate'] = 'Batez besteko trebezia maila % {$a} da txantiloi honetan oinarrituta osatutako ikasketa-planetan.';
$string['cancelreviewrequest'] = 'Bertan behera utzi berrikuspen-eskaera';
$string['cannotaddrules'] = 'Konpetentzia hau ezin da konfiguratu.';
$string['cannotcreateuserplanswhentemplateduedateispassed'] = 'Ezin da ikasketa-planik sortu. Txantiloiaren entregatze-data amaitu da, edo amaitzeko dago.';
$string['cannotcreateuserplanswhentemplatehidden'] = 'Ikasketa-plan berriak ezin dira sortu txantiloi hau ezkutuan dagoen bitartean.';
$string['category'] = 'Kategoria';
$string['chooserating'] = 'Aukeratu puntuazioa...';
$string['cohortssyncedtotemplate'] = 'Ikasketa-plan txantiloi honetan sinkronizatutako kohorteak';
$string['competenciesforframework'] = 'Konpetentziak honentzat: {$a}';
$string['competenciesmostoftennotproficient'] = 'Osatutako ikasketa-planetan sarriago ez-gai diren gaitasunak';
$string['competenciesmostoftennotproficientincourse'] = 'Ikastaro honetan sarriago ez-gai diren gaitasunak';
$string['competencycannotbedeleted'] = '\'{$a}\' konpetentzia ezin izan da ezabatu';
$string['competencycreated'] = 'Konpetentzia sortu da';
$string['competencycrossreferencedcompetencies'] = 'Erreferentzia gurutzatuko {$a} gaitasun';
$string['competencyframework'] = 'Konpetentzia-markoa';
$string['competencyframeworkcreated'] = 'Konpetentzia-markoa sortu da.';
$string['competencyframeworkname'] = 'Izena';
$string['competencyframeworkroot'] = 'Goragokorik ez (maila goreneko konpetentzia)';
$string['competencyframeworks'] = 'Konpetentzia-markoak';
$string['competencyframeworksrepository'] = 'Konpetentzia-markoen biltegia';
$string['competencyframeworkupdated'] = 'Konpetentzia-markoa eguneratu da.';
$string['competencyoutcome_complete'] = 'Markatu osatutzat';
$string['competencyoutcome_evidence'] = 'Erantsi ebidentzia';
$string['competencyoutcome_none'] = 'Bat ere ez';
$string['competencyoutcome_recommend'] = 'Gomendatu gaitasuna';
$string['competencypicker'] = 'Konpetentzia-hautatzailea';
$string['competencyrule'] = 'Konpetentzia-araua';
$string['competencyupdated'] = 'Konpetentzia eguneratu da';
$string['completeplan'] = 'Osatu ikasketa-plan hau';
$string['completeplanconfirm'] = 'Markatu \'{$a}\' ikasketa-plana osatu gisa? Hala eginez gero erabiltzaile guztien gaitasunak gorde egingo dira, eta plana irakurtzeko baino ez moduan geratuko da.';
$string['configurecoursecompetencysettings'] = 'Konfiguratu ikastaroko konpetentziak';
$string['configurescale'] = 'Konfiguratu eskalak';
$string['coursecompetencies'] = 'Ikastaroko konpetentziak';
$string['coursecompetencyratingsarenotpushedtouserplans'] = 'Ikastaro honetako gaitasunen kalifikazioek ez dute ikasketa-planean eragiten.';
$string['coursecompetencyratingsarepushedtouserplans'] = 'Ikastaro honetan konpetentzien kalifikazioek ikasketa-planak berehala eguneratzen dituzte.';
$string['coursecompetencyratingsquestion'] = 'Gaitasun bat kalifikatzen denean, kalifikazioak ikasketa-planeko gaitasuna eguneratzen du edo ikastaroan bakarrik dauka eragina?';
$string['coursesusingthiscompetency'] = 'Konpetentzia honetara estekatutako ikastaroak';
$string['coveragesummary'] = '{$a->competenciescount} gaitasunetik {$a->competenciescoveredcount} lantzen dira (% {$a->coveragepercentage})';
$string['createlearningplans'] = 'Sortu ikasketa-planak';
$string['createplans'] = 'Sortu ikasketa-planak';
$string['crossreferencedcompetencies'] = 'Erreferentzia gurutzatuko gaitasunak';
$string['default'] = 'Lehenetsitakoa';
$string['deletecompetency'] = '\'{$a}\' konpetentzia ezabatu nahi duzu?';
$string['deletecompetencyframework'] = '\'{$a}\' konpetentzia-markoa ezabatu nahi duzu?';
$string['deletecompetencyparenthasrule'] = 'Ezabatu \'{$a}\' gaitasuna? Honek bere goragoko gaitasunarentzat zehaztutako araua ere ezabatuko du.';
$string['deleteplan'] = '\'{$a}\' ikasketa-plana ezabatu nahi duzu?';
$string['deleteplans'] = 'Ezabatu ikasketa-planak';
$string['deletetemplate'] = '\'{$a}\' ikasketa-planaren txantiloia ezabatu nahi duzu?';
$string['deletetemplatewithplans'] = 'Txantiloi honek lotutako ikasketa-planak ditu. Plan horiek nola prozesatu adierazi behar duzu.';
$string['deletethisplan'] = 'Ezabatu ikasketa-plan hau';
$string['deletethisuserevidence'] = 'Ezabatu ebidentzia hau';
$string['deleteuserevidence'] = 'Ezabatu \'{$a}\' aurretik ikasitakoaren ebidentzia?';
$string['description'] = 'Deskribapena';
$string['duedate'] = 'Entregatze-data';
$string['duedate_help'] = 'Ikasketa-plana osatu beharko litzatekeeneko data.';
$string['editcompetency'] = 'Editatu konpetentzia';
$string['editcompetencyframework'] = 'Editatu konpetentzia-markoa';
$string['editplan'] = 'Editatu ikasketa-plana';
$string['editrating'] = 'Editatu puntuazioa';
$string['edittemplate'] = 'Editatu ikasketa-planaren txantiloia';
$string['editthisplan'] = 'Editatu ikasketa-plan hau';
$string['editthisuserevidence'] = 'Editatu ebidentzia hau';
$string['edituserevidence'] = 'Editatu ebidentzia';
$string['evidence'] = 'Ebidentzia';
$string['findcourses'] = 'Bilatu ikastaroak';
$string['frameworkcannotbedeleted'] = '\'{$a}\' konpetentzia-markoa ezin da ezabatu';
$string['hidden'] = 'Ezkutuan';
$string['hiddenhint'] = '(ezkutuan)';
$string['idnumber'] = 'ID zenbakia';
$string['inheritfromframework'] = 'Heredatu gaitasun-markotik  (berezkoa)';
$string['itemstoadd'] = 'Gehitzeko elementuak';
$string['jumptocompetency'] = 'Joan konpetentziara';
$string['jumptouser'] = 'Joan erabiltzailera';
$string['learningplancompetencies'] = 'Ikasketa-planaren konpetentziak';
$string['learningplans'] = 'Ikasketa-planak';
$string['levela'] = '{$a}. maila';
$string['linkcompetencies'] = 'Estekatu konpetentziak';
$string['linkcompetency'] = 'Estekatu konpetentzia';
$string['linkedcompetencies'] = 'Estekatutako konpetentziak';
$string['linkedcourses'] = 'Estekatutako ikastaroak';
$string['linkedcourseslist'] = 'Estekatutako ikastaroak:';
$string['listcompetencyframeworkscaption'] = 'Konpetentzia-markoen zerrenda';
$string['listofevidence'] = 'Ebidentzia-zerrenda';
$string['listplanscaption'] = 'Ikasketa-planen zerrenda';
$string['listtemplatescaption'] = 'Ikasketa-planen txantiloi-zerrenda';
$string['loading'] = 'Igotzen...';
$string['locatecompetency'] = 'Kokatu gaitasuna';
$string['managecompetenciesandframeworks'] = 'Kudeatu konpetentziak eta markoak';
$string['modcompetencies'] = 'Ikastaroko konpetentziak';
$string['modcompetencies_help'] = 'Jarduera honi estekatutako ikastaroko konpetentziak';
$string['move'] = 'Mugitu';
$string['movecompetency'] = 'Mugitu konpetentzia';
$string['movecompetencyafter'] = 'Mugitu gaitasuna \'{$a}\'-(r)en ondorengora.';
$string['movecompetencyframework'] = 'Mugitu konpetentzia-markoa';
$string['movecompetencytochildofselfwillresetrules'] = 'Gaitasuna mugitzeak bere baitako arauak ezabatuko ditu, baita goragoko eta helburukoak ere. Jarraitu nahi duzu?';
$string['movecompetencywillresetrules'] = 'Gaitasuna mugitzeak goragoko eta helburuko arauak ezabatuko ditu. Jarraitu nahi duzu?';
$string['moveframeworkafter'] = 'Mugitu gaitasun-markoa \'{$a}\'-(r)en ondorengora.';
$string['movetonewparent'] = 'Mugitu';
$string['myplans'] = 'Nire ikasketa-planak';
$string['nfiles'] = '{$a} fitxategi';
$string['noactivities'] = 'Ez dago jarduerarik';
$string['nocompetencies'] = 'Ezin izan konpetentziarik sortu marko honetan.';
$string['nocompetenciesincourse'] = 'Ez da konpetentziarik estekatu ikastaro honetara.';
$string['nocompetenciesinevidence'] = 'Ez da konpetentziarik estekatu ebidentzia honetara.';
$string['nocompetenciesinlearningplan'] = 'Ez da konpetentziarik estekatu ikasketa-plan honetara.';
$string['nocompetenciesintemplate'] = 'Ez da konpetentziarik estekatu ikasketa-planerako txantiloi honetara.';
$string['nocompetencyframeworks'] = 'Oraindik ez da konpetentzia-markorik sortu.';
$string['nocompetencyselected'] = 'Ez da konpetentziarik aukeratu';
$string['nocrossreferencedcompetencies'] = 'Ez dago gaitasun honekiko erreferentzia gurutzatua duen beste gaitasunik.';
$string['noevidence'] = 'Ez dago ebidentziarik';
$string['nofiles'] = 'Ez dago fitxategirik';
$string['nolinkedcourses'] = 'Ez dago ikastarorik konpetentzia honetara estekatuta';
$string['noparticipants'] = 'Ez da partaiderik aurkitu.';
$string['noplanswerecreated'] = 'Ez da ikasketa-planik sortu.';
$string['notemplates'] = 'Oraindik ez da ikasketa-planen txantiloirik sortu.';
$string['nourl'] = 'Ez dago URLik';
$string['nouserevidence'] = 'Oraindik ez da aurretik ikasitakoaren ebidentziarik gehitu.';
$string['nouserplans'] = 'Ez da oraindik ikasketa-planik sortu.';
$string['oneplanwascreated'] = 'Ikasketa-plana sortu da';
$string['outcome'] = 'Ikaste-emaitza';
$string['parentcompetency'] = 'Goragokoa';
$string['parentcompetency_edit'] = 'Editatu goragokoa';
$string['parentcompetency_help'] = 'Zehaztu gaitasuna goragoko zein gaitasunaren barruan gehituko den. Gaitasun-marko bereko beste gaitasun bat izan daiteke, edo gaitasun-markoaren jatorria goi mailako gaitasuna bada.';
$string['path'] = 'Bidea:';
$string['planapprove'] = 'Aktibatu';
$string['plancompleted'] = 'Ikasketa-plana osatu da';
$string['plancreated'] = 'Ikasketa-plana sortu da';
$string['plandescription'] = 'Deskribapena';
$string['planname'] = 'Izena';
$string['plantemplate'] = 'Aukeratu ikasketa-planen txantiloiak';
$string['plantemplate_help'] = 'Txantiloi batetik sortutako ikasketa-plan batek txantiloiarekin bat datozen gaitasunak izango ditu barnean. Txantiloian egindako eguneraketek txantiloitik sortutako edozein planetan islatuko dira.';
$string['planunapprove'] = 'Bihurtu zirriborro berriz ere';
$string['planupdated'] = 'Ikasketa-plana eguneratu da';
$string['pluginname'] = 'Ikasketa-planak';
$string['points'] = 'Puntuak';
$string['pointsgivenfor'] = '\'{$a}\'(r)i emandako puntuak';
$string['proficient'] = 'Gai';
$string['progress'] = 'Aurrerapena';
$string['rate'] = 'Kalifikatu';
$string['ratecomment'] = 'Ebidentzien oharrak';
$string['rating'] = 'Puntuazioa';
$string['ratingaffectsonlycourse'] = 'Gaitasun bat kalifikatzeak ikastaroko gaitasuna baino ez du eguneratzen.';
$string['ratingaffectsuserplans'] = 'Gaitasun bat kalifikatzeak gaitasunak ikasketa-plan guztietan duen kalifikazioa eguneratzen du.';
$string['reopenplan'] = 'Ireki berriz ikasketa-plan hau';
$string['reopenplanconfirm'] = 'Berriro ireki \'{$a}\' ikasketa-plana? Honek ikasketa-plana osatu zenean erabiltzaileen gaitasunetan gordetako egoera ezabatuko du, eta plana berriz aktibatuko du.';
$string['requestreview'] = 'Eskatu berrikuspena';
$string['reviewer'] = 'Berrikuslea';
$string['reviewstatus'] = 'Berrikusi egoera';
$string['savechanges'] = 'Gorde aldaketak';
$string['scale'] = 'Eskala';
$string['scale_help'] = 'Eskala batek gaitasun bateko trebezia neurtzeko modua zehazten du. Eskala bat aukeratu ondoren konfiguratu behar da.

* \'Berezkoa\' gisa markatutako elementua gaitasuna automatikoki osatzen denean ematen den kalifikazioa da.
* \'Gai\' gisa markatutako elementuek norbait kalifikatzean ze baliok markatuko duten gaitasun horretan gai.';
$string['scalevalue'] = 'Eskalaren balioa';
$string['search'] = 'Bilatu...';
$string['selectcohortstosync'] = 'Aukeratu kohorteak sinkronizatzeko';
$string['selectcompetencymovetarget'] = 'Aukeratu konpetentzia hau mugitzeko kokapena:';
$string['selectedcompetency'] = 'Aukeratutako konpetentzia';
$string['selectuserstocreateplansfor'] = 'Aukeratu ikasketa-planak sortuko zaizkien erabiltzaileak';
$string['sendallcompetenciestoreview'] = 'Bidali \'{$a}\' aurretik ikasitakoaren ebidentziaren berrikuspenean dauden gaitasun guztiak';
$string['sendcompetenciestoreview'] = 'Bidali gaitasunak berrikuskatzeko';
$string['shortname'] = 'Izena';
$string['sitedefault'] = '(Lehenetsitako gunea)';
$string['startreview'] = 'Hasi berrikusketa';
$string['state'] = 'Egoera';
$string['status'] = 'Egoera';
$string['stopreview'] = 'Amaitu berrikusketa';
$string['stopsyncingcohort'] = 'Gelditu kohorteen sinkronizazioa';
$string['taxonomies'] = 'Taxonomiak';
$string['taxonomy_add_behaviour'] = 'Gehitu jokaera';
$string['taxonomy_add_competency'] = 'Gehitu konpetentzia';
$string['taxonomy_add_concept'] = 'Gehitu kontzeptua';
$string['taxonomy_add_domain'] = 'Gehitu domeinua';
$string['taxonomy_add_indicator'] = 'Gehitu adierazlea';
$string['taxonomy_add_level'] = 'Gehitu maila';
$string['taxonomy_add_outcome'] = 'Gehitu ikaste-emaitza';
$string['taxonomy_add_practice'] = 'Gehitu praktika';
$string['taxonomy_add_proficiency'] = 'Gehitu trebetasuna';
$string['taxonomy_add_skill'] = 'Gehitu trebetasuna';
$string['taxonomy_add_value'] = 'Gehitu balioa';
$string['taxonomy_edit_behaviour'] = 'Editatu jokaera';
$string['taxonomy_edit_competency'] = 'Editatu konpetentzia';
$string['taxonomy_edit_concept'] = 'Editatu kontzeptua';
$string['taxonomy_edit_domain'] = 'Editatu domeinua';
$string['taxonomy_edit_indicator'] = 'Editatu adierazlea';
$string['taxonomy_edit_level'] = 'Editatu maila';
$string['taxonomy_edit_outcome'] = 'Editatu ikaste-emaitza';
$string['taxonomy_edit_practice'] = 'Editatu praktika';
$string['taxonomy_edit_proficiency'] = 'Editatu trebetasuna';
$string['taxonomy_edit_skill'] = 'Editatu trebetasuna';
$string['taxonomy_edit_value'] = 'Editatu balioa';
$string['taxonomy_parent_behaviour'] = 'Goragoko jokaera';
$string['taxonomy_parent_competency'] = 'Goragoko konpetentzia';
$string['taxonomy_parent_concept'] = 'Goragoko kontzeptua';
$string['taxonomy_parent_domain'] = 'Goragoko domeinua';
$string['taxonomy_parent_indicator'] = 'Goragoko adierazlea';
$string['taxonomy_parent_level'] = 'Goragoko maila';
$string['taxonomy_parent_outcome'] = 'Goragoko ikaste-emaitza';
$string['taxonomy_parent_practice'] = 'Goragoko praktika';
$string['taxonomy_parent_proficiency'] = 'Goragoko trebetasuna';
$string['taxonomy_parent_skill'] = 'Goragoko trebetasuna';
$string['taxonomy_parent_value'] = 'Goragoko balioa';
$string['taxonomy_selected_behaviour'] = 'Aukeratutako jokaera';
$string['taxonomy_selected_competency'] = 'Aukeratutako konpetentzia';
$string['taxonomy_selected_concept'] = 'Aukeratutako kontzeptua';
$string['taxonomy_selected_domain'] = 'Aukeratutako domeinua';
$string['taxonomy_selected_indicator'] = 'Aukeratutako adierazlea';
$string['taxonomy_selected_level'] = 'Aukeratutako maila';
$string['taxonomy_selected_outcome'] = 'Aukeratutako ikaste-emaitza';
$string['taxonomy_selected_practice'] = 'Aukeratutako praktika';
$string['taxonomy_selected_proficiency'] = 'Aukeratuko trebetasuna';
$string['taxonomy_selected_skill'] = 'Aukeratutako trebetasuna';
$string['taxonomy_selected_value'] = 'Aukeratutako balioa';
$string['template'] = 'Ikasketa-planaren txantiloia';
$string['templatebased'] = 'Txantiloian oinarrituta';
$string['templatecohortnotsyncedwhileduedateispassed'] = 'Kohorteak ez dira sinkronizatuko txantiloien entregatze-data pasatu bada.';
$string['templatecohortnotsyncedwhilehidden'] = 'Kohorteak ez dira sinkronizatuko txantiloia ezkutuan dagoen bitartean.';
$string['templatecompetencies'] = 'Ikasketa-planeko txantiloiaren gaitasunak';
$string['templatecreated'] = 'Ikasketa-planaren txantiloia sortu da';
$string['templatename'] = 'Izena';
$string['templates'] = 'Ikasketa-planen txantiloiak';
$string['templateupdated'] = 'Ikasketa-planaren txantiloia eguneratu da';
$string['totalrequiredtocomplete'] = 'Osatzeko beharrezkoak guztira';
$string['unlinkcompetencycourse'] = 'Kendu ikastaroko \'{$a}\' gaitasunaren lotura?';
$string['unlinkcompetencyplan'] = 'Kendu ikasketa-planeko \'{$a}\' gaitasunaren lotura?';
$string['unlinkcompetencytemplate'] = 'Kendu ikasketa-planeko txantiloiko \'{$a}\' gaitasunaren lotura?';
$string['unlinkplanstemplate'] = 'Kendu ikasketa-planak euren txantiloitik duten lotura.';
$string['unlinkplantemplate'] = 'Kendu ikasketa-planak txantiloitik duten lotura.';
$string['unlinkplantemplateconfirm'] = 'Kendu \'{$a}\' ikasketa-planak txantiloitik duten lotura? Txantiloian aurrerantzean egiten diren aldaketak ez dira planean isaltuko. Ekintza hau ezin da desegin.';
$string['uponcoursecompletion'] = 'Ikastaroaren osaketari buruz:';
$string['uponcoursemodulecompletion'] = 'Jarduera amaitu ondoren:';
$string['usercompetencyfrozen'] = 'Erregistro hau izoztuta dago orain. Ikasketa-plana osatutzat markatu zenean erabiltzaileen gaitasunen egoera islatzen du.';
$string['userevidence'] = 'Aurretik ikasitakoaren ebidentzia';
$string['userevidencecreated'] = 'Aurretik ikasitakoaren ebidentzia sortu da';
$string['userevidencedescription'] = 'Deskribapena';
$string['userevidencefiles'] = 'Fitxategiak';
$string['userevidencename'] = 'Izena';
$string['userevidencesummary'] = 'Laburpena';
$string['userevidenceupdated'] = 'Aurretik ikasitakoaren ebidentzia eguneratu da';
$string['userevidenceurl'] = 'URLa';
$string['userevidenceurl_help'] = 'URLak \'http://\' edo \'https://\' hasiera izan behar du.';
$string['viewdetails'] = 'Ikusi xehetasunak';
$string['visible'] = 'Ikusgai';
$string['visible_help'] = 'Gaitasun-marko bat ezkutatu daiteke diseinatzen edo bertsio berri batera eguneratzen ari den bitartean.';
$string['when'] = 'Noiz';
$string['xcompetencieslinkedoutofy'] = '{$a->y} gaitasunetik {$a->x} ikastaroetara lotuta daude';
$string['xcompetenciesproficientoutofy'] = '{$a->y} gaitasunetik {$a->x} gai dira';
$string['xcompetenciesproficientoutofyincourse'] = 'Ikastaro honetako {$a->y} gaitasunetik {$a->x}-tan zara gai.';
$string['xplanscompletedoutofy'] = 'Txantiloi honetako {$a->y} ikasketa-planetik {$a->x} osatu dira';
